rematch - Bug #763
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] 2 file hgp dong ca muc thai gian option chon background color chua dong bo

12/18/2024 06:56 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man detail message

2. Create/edit 2 file hgp déng

3. Click cac trugng thai gian, chon gié tri

0 Két qua hién tai:
3. Color chua dong bd véi hé théng

0 Két qua mong mudn:
2. Color déng bd vai hé théng

History

#1 - 12/18/2024 06:56 AM - Nguyén Tra
- File 361.jpg added

#2 - 12/23/2024 02:31 AM - Tran Hung
- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/23/2024 04:55 AM - Tran Hung

- Status changed from Open to In Progress

#4 - 12/23/2024 07:34 AM - Tran Hung

- Status changed from In Progress to Implemented

#5 - 12/24/2024 08:03 AM - Tran Hung
- Status changed from Implemented to Deployed

#6 - 12/24/2024 08:03 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 12/24/2024 08:08 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
